Subject: Last Call: Textual Conventions for Internet Network Addresses to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 02 Nov 2001 12:26:13 -0500

The IESG has received a request from the Operations & Management Open
Area Working Group to consider Textual Conventions for Internet Network
Addresses <draft-ietf-ops-rfc2851-update-05.txt> as a Proposed
Standard.  This action will obsolete RFC 2851.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by November 28, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ops-rfc2851-update-05.txt